#news{
    width: 100%;
    height: 100%;
    margin: 0 auto 0 auto;
    overflow-y: auto;
    overflow-x: hidden;
}

#news #news-elements{
    width: 1000px;
    margin: 0 auto 0 auto;
    padding: 30px 0 0 0;
}

#news #news-elements .item{
    width: 100%;
    height: auto;
    min-height: 300px;
    background-color: #b02338;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: white;
    margin: 0 0 20px 0;
}

#news #news-elements .item a:link, #news #news-elements .item a:active, #news #news-elements .item a:visited{
    color: inherit;
    text-decoration: inherit;
}

#news #news-elements .item a:hover{
    text-decoration: underline;
}

#news #news-elements .item .info{
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center center;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
}

#news #news-elements .item .info .date, #news #viewmode #news-viewmode-header .date{
    background-color: #b02338;
    padding: 5px 10px 5px 30px;
    margin: 30px 0 15px 0;
    display: inline-block;
    font-size: 1.3em;
}

#news #news-elements .item .info .title, #news #viewmode #news-viewmode-header .title{
    font-size: 2em;
    font-weight: 700;
    padding: 5px 10px 5px 30px;
    background-color: #b02338;
    display: inline-block;
}

#news #news-elements .item .info .subtitle, #news #viewmode #news-viewmode-header .subtitle{
    font-size: 1.5em;
    font-weight: 500;
    padding: 5px 10px 5px 30px;
    background-color: #b02338;
    display: inline-block;
    margin: 7px 0 0 0;
}

#news #news-elements .item .preview{
    padding: 15px 30px 30px 30px;
    font-size: 1.2em;
}

#news #load-more-news{
    font-size: 2em;
    background-color: #b02338;
    color: white;
    font-weight: 900;
    padding: 10px 20px 10px 20px;
    cursor: pointer;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

#news #load-more-news:hover{
    -webkit-box-shadow: 4px 4px 15px 1px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    4px 4px 15px 1px rgba(50, 50, 50, 0.75);
    box-shadow:         4px 4px 15px 1px rgba(50, 50, 50, 0.75);
}

#news .loading-news{
    cursor: not-allowed !important;
}

#news #viewmode{
    width: 1000px;
    min-height: calc(100% - 20px);
    height: auto;
    margin: 20px auto 0 auto;
    box-shadow: 0 0px 10px rgba(0,0,0,0.2);
    background-color: white;
}

#news #viewmode #viewmode-left{
    width: 650px;
    float: left;
    border-right: 1px solid #eee;
    min-height: 100%;
    padding: 25px 35px 25px 25px;
}

#news #viewmode #viewmode-right{
    width: 219px;
    float: right;
    padding: 25px 35px 0 25px;
    text-align: center;
}

#news #viewmode #viewmode-right a:link, #news #viewmode #viewmode-right a:active, #news #viewmode #viewmode-right a:visited{
    color: inherit;
    text-decoration: inherit;
    color: #b02338;
}

#news #viewmode #viewmode-right a:hover{
    text-decoration: underline;
}

#news #viewmode #viewmode-right img{
    width: 100%;
    height: auto;
    border: 0;
    background-color: #b02338;
    margin: 0 0 5px 0;
}

#news #viewmode h1{
    color: #b02338;
    font-weight: 700;
    margin: 0;
}

#news #viewmode h3{
    color: #b02338;
    margin: 0;
}

#news #viewmode #cover{
    width: 100%;
    height: 250px;
    background-size: cover;
    background-position: center center;
    margin: 10px 0 10px 0;
}

#news #viewmode #news-text{
    color: #666;
    border-bottom: 2px solid #b02338;
    padding: 0 0 10px 0;
    margin: 0 0 20px 0;
}

#news #viewmode #news-viewmode-header{
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    color: white;
    border-bottom: 2px solid #b02338;
}